
/* 관리자모드 *****/





/* 홈페이지 *****/

.setting_nolist					{padding:70px 0;text-align:center;border-top:0px solid #ddd; border-bottom:0px solid #ddd; }

.setting_contents				{position:relative;border-top:1px solid #e5e5e5; background:#fff;padding:0; max-width:600px; margin:auto;}

.setting_cont_st				{font-size:1em;color:#888;border-bottom:1px solid #e5e5e5;padding:15px;font-weight:600; background:#f5f5f5; }
.setting_cont_st div			{font-weight:normal; font-size:0.9em;}

.setting_cont_list				{position:relative;}
.setting_cont_list li			{position:relative; border-bottom:1px solid #e5e5e5;padding:20px 15px;font-size:1.15em;font-weight:600; color:#222; }
.setting_cont_list li dl		{overflow:hidden;}
.setting_cont_list li dt		{float:left;}
.setting_cont_list li dd		{float:right; }
.setting_cont_list_more			{position:absolute;right:0;top:18px;width:18px;height:20px; background:url("../image/icon01.png") no-repeat -100px -100px #fff;background-size:200px auto;}





.setting_push_slide {
  overflow: hidden;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  direction: ltr;
}
.setting_push_slide .push_on,
.setting_push_slide .push_off,
.setting_push_slide .push_blob {  float: left;}
.setting_push_slide .push_blob {
  position: relative;
  z-index: 99;
  cursor: hand;
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
}

.setting_push_iphone .setting_push_slide {  border-radius: 9999px;  }
.setting_push_iphone .push_on,
.setting_push_iphone .push_off {  color: #36b6af;  font-size: 0px;  font-weight: bold; text-align:center;}

.setting_push_iphone .push_on {  border-radius: 9999px 0 0 9999px;  background: #36b6af; }
.setting_push_iphone .push_on:after { background: #36b6af; height: 50%; content: ''; margin-top: -19%; display: block; border-radius: 9999px; margin-left: 10%; }
.setting_push_iphone .push_off { border-radius: 0 9999px 9999px 0; color: #cccccc; background: #cccccc;   text-shadow: 0 0 1px white; }
.setting_push_iphone .push_off:after {  background:#cccccc; height: 50%; content: ''; margin-top: -19%; display: block; margin-right: 10%; border-radius: 9999px; }
.setting_push_iphone .push_blob { border-radius: 50px; background:#fff; border:1px solid #36b6af;  }




.setting_message_list_wrap			{padding:20px 10px  10px 10px; background:#f5f5f5;}
.setting_message_list_wrap li		{position:relative; padding:13px;border:1px solid #d5d5d5;margin:0 0 8px 0;background:#fff; border-radius:6px;}
.setting_message_list_txt01			{font-size:1.1em;color:#000;}
.setting_message_list_txt02			{font-size:1.1em;color:blue;}
.setting_message_list_txt03			{font-size:0.9em;color:#888;}

.setting_message_list_notice		{color:#888;padding:0 0 10px 5px;}
.setting_message_list_icon_new		{position:absolute; margin:-20px 0 0 0;right:-3px;width:22px;height:22px;background:url("../image/icon01.png") no-repeat 0 -300px; background-size:200px auto;}
